# Generated by Django 4.2 on 2024-08-19 10:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0042_geocontext_intro_text'),
    ]

    operations = [
        migrations.RenameField(
            model_name='geocontext',
            old_name='intro_text',
            new_name='intro_text_markdown',
        ),
    ]
